*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.fondo{
	background-image: url('images/Background_2024.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

.form-register{
	width: 400px;
	/*background: #ff9700;*/
	background: #50008d;
	padding: 20px;
	margin: auto;
	margin-top: 0px;
	border-radius: 20px;
	font-family: 'Century Gothic';
	color: white;
	box-shadow: 7px 13px 37px #000;
} 

.form-consulta{
	width: 500px;
	/*background: #3e6cfb;*/
	background: #50008d;
	padding: 20px;
	margin: auto;
	margin-top: 0px;
	border-radius: 20px;
	font-family: 'Century Gothic';
	color: white;
	box-shadow: 7px 13px 37px #000;
} 


.form-consulta .botons {
	width: 100%;
	background: #ff9700;
	border: none;
	padding: 12Px;
	color: white;
	margin: 16Px 0;
	font-family: 'Century Gothic';
	font-size: 16px;
	border-radius: 10px;
}

.form-consulta .botons:hover {
	width: 100%;
    background: #6aad00;
	border: none;
	padding: 12Px;
	color: white;
	margin: 16Px 0;
	font-family: 'Century Gothic';
	font-size: 16px;
	border-radius: 10px;
}


.form-register h4{
font-size: 26px;
margin-bottom: 20px;
text-align: center;
}

.controls{
width: 100%;
background: #fff;
padding: 10px;
border-radius: 10px;
margin-bottom: 16px;
border: 1px solid #fff;
/* border: 1px solid #1f53c5;*/
font-family: 'Century Gothic';
font-size: 16Px;
color:black;
}

.form-register p {
height: 30px;
text-align: center;
font-size: 16px;
line-height: 30px;
}

.form-register a {
	color:white;
	text-decoration: none;
}

.form-register a:hover {
	color:white;
	text-decoration: underline;
}

.form-register .botons {
	width: 100%;
	/*background: #1f53c5;*/
	background: #29a5de;
	border: none;
	padding: 12Px;
	color: white;
	margin: 16Px 0;
	font-family: 'Century Gothic';
	font-size: 16px;
	border-radius: 10px;
}

.form-register .botons:hover {
	width: 100%;
	/*background: #29a5de;*/
	background: #1f53c5;
	border: none;
	padding: 12Px;
	color: white;
	margin: 16Px 0;
	font-family: 'Century Gothic';
	font-size: 16px;
	border-radius: 10px;
}

div.container {
width: 96%;
max-width: 600px;
margin: 16px;
}

.images {
padding-top: 15px;
width: 43%;
height: auto;
}

.log {
margin-bottom: 15px;
}




.recuperacionuser{
	width: 400px;
	background: #6aad00;
	padding: 20px;
	margin: auto;
	margin-top: 0px;
	border-radius: 20px;
	font-family: 'Century Gothic';
	color: white;
	box-shadow: 7px 13px 37px #000;
} 

.recuperacionuser h4{
font-size: 26px;
margin-bottom: 20px;
text-align: center;
}
.recuperacionuser p {
height: 30px;
text-align: center;
font-size: 16px;
line-height: 30px;
}

.recuperacionuser a {
	color:white;
	text-decoration: none;
}

.recuperacionuser a:hover {
	color:white;
	text-decoration: underline;
}

.licencia_reg{
width: 100%;
background-image: url("https://tecnobyteducationplatform.com/schooltec/developer/resources/icon/llave.png");
background-size:24px 24px;
background-repeat:no-repeat;
background-position: left center;
text-align: center;
padding: 10px;
border-radius: 10px;
margin-bottom: 16px;
border: 1px solid #29a5de;
/* border: 1px solid #1f53c5;*/
font-family: 'Century Gothic';
font-size: 16Px;
color:black;
font-weight:600;
}

.licencia{
width: 100%;
background-image: url("https://tecnobyteducationplatform.com/schooltec/developer/resources/icon/llave.png");
background-size:24px 24px;
background-repeat:no-repeat;
background-position: left center;
text-align: center;
padding: 10px;
border-radius: 10px;
margin-bottom: 16px;
border: 1px solid #fff;
/* border: 1px solid #1f53c5;*/
font-family: 'Century Gothic';
font-size: 16Px;
color:white;
font-weight:600;
}



.colegio{
width: 100%;
background-image: url("https://tecnobyteducationplatform.com/schooltec/developer/resources/icon/colegio.png");
background-size:24px 24px;
background-repeat:no-repeat;
background-position: left center;
text-align: center;
padding: 10px;
border-radius: 10px;
margin-bottom: 16px;
border: 1px solid #fff;
/* border: 1px solid #1f53c5;*/
font-family: 'Century Gothic';
font-size: 16Px;
color:white;
font-weight:600;
}

.usuario{
width: 100%;
background-image: url("https://tecnobyteducationplatform.com/schooltec/developer/resources/icon/user.png");
background-size:24px 24px;
background-repeat:no-repeat;
background-position: left center;
text-align: center;
padding: 10px;
border-radius: 10px;
margin-bottom: 16px;
border: 1px solid #fff;
/* border: 1px solid #1f53c5;*/
font-family: 'Century Gothic';
font-size: 16Px;
color:white;
font-weight:600;
}

.candado{
width: 100%;
background-image: url("https://tecnobyteducationplatform.com/schooltec/developer/resources/icon/candado.png");
background-size:24px 24px;
background-repeat:no-repeat;
background-position: left center;
text-align: center;
padding: 10px;
border-radius: 10px;
margin-bottom: 16px;
border: 1px solid #fff;
/* border: 1px solid #1f53c5;*/
font-family: 'Century Gothic';
font-size: 16Px;
color:white;
font-weight:600;
}



